﻿@charset "utf-8";

/* 关于我们 */
.boxGywm {
    overflow: hidden;
    padding: 42px 0 45px;
    background-color: white;
    clear: both;
}
.boxGywm .hd {
    height: 20px;
    margin: 0 auto 23px;
    text-align: center;
    border-bottom: 1px solid #ebebeb;
}
.boxGywm .hd h3 {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 326px;
    margin: 0 auto -23px;
    height: 43px;
    line-height: 40px;
    font-size: 20px;
    color: white;
    background: url(../../Base/img/indGywmHd.png) center top no-repeat;
}
.boxGywm .hd h3 a {
    color: white;
    margin-left: 28px;
    *margin-left: 0;
    letter-spacing: 30px;
}
.boxGywm .bd {
    width: 1200px;
    height: 282px;
    margin: 0 auto;
    padding: 40px 0 0;
    overflow: hidden;
}

/* 校园动态 */
.boxXydt {
    overflow: hidden;
    padding-top: 68px;
    background: #01394B url(../../Base/img/indXydtTop.png) left top repeat-x;
}
.boxXydt .hd {}
.boxXydt .hd {
    height: 20px;
    margin: 0 auto 23px;
    text-align: center;
    border-bottom: 4px solid #0D5066;
}
.boxXydt .hd h3 {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 234px;
    margin: 0 auto -23px;
    height: 43px;
    line-height: 40px;
    font-size: 20px;
    color: white;
    background: url(../../Base/img/indXydtHd.png) center top no-repeat;
}
.boxXydt .hd h3 a {
    color: #f3611a;
    margin-left: 28px;
    *margin-left: 0;
    letter-spacing: 30px;
}
.boxXydt .bd {
    padding: 50px 0 64px;
    background: url(../../Base/img/indXydtBot.png) left bottom repeat-x;
}
.picIntroList {
    overflow: hidden;
}
.picIntroList li {
    width: 240px;
    float: left;
    margin-right: 80px;
    *display: inline;
}
.picIntroList li.last {
    margin-right: 0;
}
.picIntroList li .pic {
    overflow: hidden;
}
.picIntroList li .pic img {
    width: 230px;
    height: 150px;
    border: 5px solid white;
}
.picIntroList li .pic a:hover img {
    border-color: #ddd;
}
.picIntroList li .title {
    margin-top: 10px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 16px;
    color: white;
}
.picIntroList li .title a {
    color: white;
}
.picIntroList li .title a:hover {
    color: #f0f0f0;
}
.picIntroList li .intro {
    margin-top: 6px;
    height: 80px;
    overflow: hidden;
    text-align: left;
    line-height: 20px;
    font-size: 12px;
    color: white;
}

/* 探月新闻 */
.boxGywm .picIntroList li .title a { color: #333; }
.boxGywm .picIntroList li .intro { color: #999; }
.boxGywm .picIntroList li .pic img { border-color: #ddd; }
.boxGywm .picIntroList li .pic img:hover { border-color: #ffa538;  }

/* 探月精英 */
.picIntroListB li { float: left; width: 180px; position: relative; height: 230px; margin-right: 24px;}
.picIntroListB li .pic,.picIntroListB li .con {position: relative; z-index: 1; }
.picIntroListB li .pic { width: 90px; height: 90px; margin: 0 auto; }
.picIntroListB li .pic img { width: 84px; height: 84px; border-radius: 50%; border: 3px solid #fff; }
.picIntroListB li .title a { line-height: 40px; font-size: 16px; }
.picIntroListB li .intro { text-align: left; padding: 0 15px; font-size: 12px; color: #999; height: 84px; overflow: hidden;} 
.picIntroListB li i { position: absolute; border: 1px solid #ddd; top: 50px; left: 0; width: 178px; height: 178px; }

.boxGysl {
    overflow: hidden;
    padding: 54px 0 60px;
    background-color: #f8f8f8;
}
.boxGysl .mHd {
    height: 20px;
    margin: 0 auto 23px;
    text-align: center;
    border-bottom: 1px solid #ebebeb;
}
.boxGysl .mHd h3 {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 326px;
    margin: 0 auto -23px;
    height: 43px;
    line-height: 40px;
    font-size: 20px;
    color: white;
    background: url(../../Base/img/indGywmHd.png) center top no-repeat;
}
.boxGysl .mHd h3 a {
    color: white;
    margin-left: 28px;
    *margin-left: 0;
    letter-spacing: 30px;
}
.boxGysl .mBd {
    width: 1200px;
    margin: 0 auto;
    padding: 40px 0 0;
    overflow: hidden;
}
.boxGysl .mBd .last {
    margin-right: 0;
}
.nodeBox {
    width: 270px;
    float: left;
    margin: 46px 40px 0 0;
    *display: inline;
    background-color: #da4b77;
    border-radius: 10px;
}
.nodeBox .hd {
    margin-top: -47px;
    text-align: center;
}
.nodeBox .hd .pic {
    height: 94px;
    overflow: hidden;
    text-align: center;
}
.nodeBox .hd .pic img {
    width: 86px;
    height: 86px;
    border: 4px solid #fff;
    border-radius: 50%;
}
.nodeBox .hd h3 {
    padding-top: 8px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 18px;
    color: white;
}
.nodeBox .hd h3 a {
    color: white;
}
.nodeBox .hd h3 a:hover {
    color: #ededed;
}
.nodeBox .bd {
    overflow: hidden;
    padding: 6px 12px 10px;
    height: 160px;
}
.nodeBox .infoList li a {
    color: white;
}
.nodeBox .infoList li .date {
    color: white;
}
.nodeBox .infoList li a:hover {
    color: #ededed;
}
.nodeBox .infoList li.noData {
    color: #f0f0f0;
}
.nodeBox2 {
    background-color: #6fb22d;
}
.nodeBox3 {
    background-color: #01394B;
}
.nodeBox4 {
    background-color: #419dd8;
}
/* 我的班级 */
#boxWdbj {
    overflow: hidden;
    padding: 0 0 60px;
    background-color: #f8f8f8;
}
#boxWdbj .mHd {
    height: 20px;
    margin: 0 auto 23px;
    text-align: center;
    border-bottom: 1px solid #ebebeb;
}
#boxWdbj .mHd h3 {
    display: inline-block;
    position: relative;
    z-index: 1;
    width: 326px;
    margin: 0 auto -23px;
    height: 43px;
    line-height: 40px;
    font-size: 20px;
    color: white;
    background: url(../../Base/img/indGywmHd.png) center top no-repeat;
}
#boxWdbj .mHd h3 a {
    color: white;
    margin-left: 28px;
    *margin-left: 0;
    letter-spacing: 30px;
}
#boxWdbj .mBd {
    width: 1200px;
    margin: 0 auto;
    padding: 40px 0 0;
    overflow: hidden;
}
#wdbjList .hd {
    margin-bottom: 40px;
    overflow: hidden;
    text-align: center;
}
#wdbjList .hd li {
    margin: 0 10px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
#wdbjList .hd li a {
    display: block;
    padding: 10px 30px;
    line-height: 25px;
    background-color: #eee;
    font-size: 18px;
    border-radius: 40px;
}
#wdbjList .hd li.on a {
    background-color: #eea018;
    color: #fff;
}
#wdbjList .bd {
    margin: 0 -10px;
    overflow: hidden;
}
#wdbjList .bd li {
    float: left;
    width: 19.99%;
    margin-bottom: 20px;
}
#wdbjList .bd li a {
    display: block;
    padding: 10px 5px;
    margin: 0 10px;
    border: 1px solid #eea018;
    color: #eea018;
    font-size: 16px;
    text-align: center;
    border-radius: 10px;
    transition: all 0.3s ease 0s;
}
#wdbjList .bd li a:hover {
    background-color: #eea018;
    color: #fff;
}

/* boxGywmB */
.boxGywmB { background: #f8f8f8; }